@charset "UTF-8";

@media screen and (min-width:740px) and (max-width: 999px) {
}
@media screen and (max-width: 739px) {
}
/*
ベースカラー濃紺
003C78
カテゴリーカラー
647896
------------------------*/
/*h要素*/
#main article section{
	padding-top:0px;
}
#main h1{
	background-image:url(images/title_04.png);
}
#main h2{
	background:#647896;
	color:#FFFFFF;
	padding:7px 13px;
	letter-spacing:1px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
#main h3{
	border-color:#647896;
	margin-bottom:5px;
}
@media screen and (max-width: 739px) {
	#main h1{background:none}
}
/*キャッチコピー*/
#main p.catch{
	font-size:24px;
	line-height:36px;
	font-weight:bold;
	color:#CE9E34;
	margin-top:15px;
}
/*ocalnav*/
#localnav  ul.localmenu li a{
	background-image:url(images/localnav_04.png);
}
/*product（写真サイズ90×90）*/
#main ul.product{
	margin:15px -20px 15px 0;
}
#main ul.product li{
	list-style:none;
	margin:0;
	padding-bottom:15px;
	width:50%;
	float:left;
}
#main ul.product li{width:360px\9;}
#main ul.product li span{
	display:block;
}
#main ul.product li span.copy{
	margin-top:-90px;
	padding-left:100px;
	padding-right:20px;
	min-height:90px;
	font-size:12px;
}
#main ul.product li span.copy strong{
	display:block;
	padding:10px 0 5px 10px;
	margin:0 0 5px -10px;
	border-bottom:1px solid #CCCCCC;
	color:#000000;
	font-size:14px;
}
@media screen and (max-width: 739px) {
	#main ul.product{margin-right:0;}
	#main ul.product li{width:100%;float:none:}
	#main ul.product li span.copy{padding-right:0;}
}

/*主なメーカーサイト*/
#main .maker{
	background:#FFFFFF;
	border:2px solid #CCCCCC;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding:15px 20px;
	margin-top:30px;
}
#main .maker h3{
	margin:5px 0 10px 0;
}
#main .maker ul{
}
#main .maker li{
	list-style:none;
	float:left;
	width:50%;
	margin:3px 0px;
}
@media screen and (max-width: 739px) {
	#main .maker li{float:none;width:auto;}
}
#main .maker a[target]{
	background:none;
	padding:0px;
	margin:0px;
}

/*lineup
-----------------------------------------------------------------------------------------*/
/*納入事例*/
#lineup .case dl{
	padding:25px 0 25px 135px;
	border-bottom:1px dashed #666666;
}
#lineup .case dt{
	float:left;
	margin-left:-135px;
}
#lineup .case dd.title{
	font-size:16px;
	line-height:20px;
	font-weight:bold;
	margin-top:10px;
	color:#000000;
	letter-spacing:2px;
}
#lineup .case dd.items{
	font-size:12px;
	line-height:24px;
	margin:10px 0 5px 0;
	color:#4D4D4D;
}
#lineup .case dd.items span{
	white-space:nowrap;
	padding:2px 5px;
	border:1px solid #CCCCCC;
}
#lineup .case dd.copy{
	line-height:24px;
}
@media screen and (max-width: 739px) {
	#lineup .case dl{padding:10px 0 10px 65px;border-bottom:1px dashed #666666;}
	#lineup .case dt{float:left;width:55px;margin-left:-65px;}
	#lineup .case dd.title{margin-top:5px;margin-bottom:-3px;}
	#lineup .case dd.copy{margin-left:-65px;}
}
/*light
-----------------------------------------------------------------------------------------*/
/*solar
-----------------------------------------------------------------------------------------*/